{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-eu"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify Haste",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify Mastery",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify Critical Strike",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify Versatity",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Loosened Belt",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify Suit",
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 18
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/25?namespace=static-9.0.5_37760-eu"
            },
            "name": "Miscellaneous",
            "id": 25
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/29?namespace=static-9.0.5_37760-eu"
            },
            "name": "Set Item Level",
            "id": 29
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/30?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 30
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/31?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 31
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/32?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 32
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/33?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 33
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/35?namespace=static-9.0.5_37760-eu"
            },
            "name": "Elethium Setting",
            "id": 35
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/37?namespace=static-9.0.5_37760-eu"
            },
            "name": "Necrostatic Micro Capacitor",
            "id": 37
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/38?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reinforced Girdle",
            "id": 38
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/39?namespace=static-9.0.5_37760-eu"
            },
            "name": "Craftman's Pouch",
            "id": 39
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/40?namespace=static-9.0.5_37760-eu"
            },
            "name": "Hydrodynamic Accelerators",
            "id": 40
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/41?namespace=static-9.0.5_37760-eu"
            },
            "name": "Luxurios Feather",
            "id": 41
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/42?namespace=static-9.0.5_37760-eu"
            },
            "name": "Shadowy Rabbit's Foot",
            "id": 42
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/44?namespace=static-9.0.5_37760-eu"
            },
            "name": "Alchemist's Pouch",
            "id": 44
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/45?namespace=static-9.0.5_37760-eu"
            },
            "name": "Set Item Level",
            "id": 45
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/46?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 46
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/47?namespace=static-9.0.5_37760-eu"
            },
            "name": "Increase Item Level",
            "id": 47
        }
    ]
}